﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body .top-bar .main-bar {
    margin: auto;
    display: flex;
    flex-wrap: nowrap;
    width: 80%;
}

    body .top-bar .main-bar .contact-left {
        flex-grow: 4;
        display: flex;
        justify-content: center;
        gap: 20px;
    }

    body .top-bar .main-bar .login-right {
        flex-grow: 2;
        display: flex;
        justify-content: space-around;
    }

body .main-container {
    max-width: 1440px;
    margin: 0 auto;
    margin-top: 4px;
    flex-wrap: nowrap;
}

    body .main-container .banner-container {
        display: flex;
        gap: 10px;
    }

#header {
}

    #header #nav {
        display: flex;
        flex-wrap: nowrap;
        list-style-type: none;
        max-width: 1440px;
        height: 50px;
        padding-left: 8px;
        line-height: 50px
    }


#nav li a {
    text-decoration: none;
    color: #000;
    padding: 0 6px;
    display: flex;
    font-weight: bold;
}

#content {
    display: flex;
}

#main-content {
    flex-grow: 2;
    background-color: #fff;
    width: 780px;
    gap: 5px;
}

#poster-content ul {
    background-color: aqua;
    list-style-type: none;
    max-width: 400px;
}

#content {
    position: absolute;
}

#main-content {
    position: relative;
    display: flex;
}

#right-content ul {
    max-width: 550px;
    list-style-type: none;
}

#left-content ul {
    max-width: 230px;
    list-style-type: none;
}

#left-content > ul > li {
    background-color: #fff;
    height: 150px;
    width: auto;
}

#news #content-new p {
    height: 85px;
    padding: 15px 5px;
}
